// get country code
$.get('https://ipapi.co/country_calling_code/', function(data) {
    $('#floatingPhone').val(data);
});

$.get('https://ipapi.co/country_name/', function(data) {
    $('#floatingCountry').val(data);
});

$.get('https://ipapi.co/country/', function(data) {
    var dat = data.toLowerCase();
    var ss = `<img
  src="public/img/flags/svg/%60%20%2b%20dat%20%2b%20%60.html"
  srcset="public/img/flags/svg/%60%20%2b%20dat%20%2b%20%60.html"
  width="20"
  height="13"
  alt="` + data + `">`;

    $('#ccc').append(ss);
});